Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
StillCapture.h File Reference
`#include <Argus/Argus.h>`
`#include <EGLStream/EGLStream.h>`
`#include "ITask.h"`
`#include "UniquePointer.h"`
`#include "IObserver.h"`
`#include "TrackedUniqueObject.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::TaskStillCapture
| This task captures still images. More...

## Namespaces
namespace | ArgusSamples